{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Projet : {{ project.title }}{% endblock %}

{% block page_subtitle1 %}{{ project.title }}{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-8">
        {{ project.description|raw }}
    </div>
    <div class="col-sm-4">
        {% include 'AppBundle:Project:actions.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
